package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWF9G9Response {

    @Parameter(name = "FaTotal")
    Double faTotal();

    @Parameter(name = "YieldAmountMax")
    Double yieldAmountMax();

    @Parameter(name = "YieldAmountMin")
    Double yieldAmountMin();

}